CVE-2015-3185

medium

Tenable Plugins

View all (25 total)

IDNameProductFamilySeverity
124922EulerOS Virtualization 3.0.1.0 : httpd (EulerOS-SA-2019-1419)NessusHuawei Local Security Checks
critical
98908Apache 2.4.x < 2.4.16 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
high
103241RHEL 6 : JBoss Core Services (RHSA-2017:2710)NessusRed Hat Local Security Checks
critical
103240RHEL 7 : JBoss Core Services (RHSA-2017:2709)NessusRed Hat Local Security Checks
critical
86703SUSE SLES12 Security Update : apache2 (SUSE-SU-2015:1851-1) (Logjam)NessusSuSE Local Security Checks
low
8981Mac OS X < 10.10.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection
high
8970Apache HTTP Server 2.4.x < 2.4.16 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
medium
86285openSUSE Security Update : apache2 (openSUSE-2015-635) (Logjam)NessusSuSE Local Security Checks
low
86245Apple Xcode < 7.0 (Mac OS X) (POODLE)NessusMacOS X Local Security Checks
high
86066Mac OS X : OS X Server < 5.0.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
critical
85636CentOS 7 : httpd (CESA-2015:1667)NessusCentOS Local Security Checks
medium
85628Tenable SecurityCenter Multiple Apache Vulnerabilities (TNS-2015-11)NessusWeb Servers
medium
85621Scientific Linux Security Update : httpd on SL7.x x86_64 (20150824)NessusScientific Linux Local Security Checks
medium
85617RHEL 7 : httpd (RHSA-2015:1667)NessusRed Hat Local Security Checks
medium
85613Oracle Linux 7 : httpd (ELSA-2015-1667)NessusOracle Linux Local Security Checks
medium
85452Amazon Linux AMI : httpd24 (ALAS-2015-579)NessusAmazon Linux Local Security Checks
medium
85409Mac OS X Multiple Vulnerabilities (Security Update 2015-006)NessusMacOS X Local Security Checks
high
85408Mac OS X 10.10.x < 10.10.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high
85164Debian DSA-3325-1 : apache2 - security updateNessusDebian Local Security Checks
medium
85092Fedora 21 : httpd-2.4.16-1.fc21 (2015-11792)NessusFedora Local Security Checks
medium
85042Ubuntu 12.04 LTS / 14.04 LTS / 15.04 : apache2 vulnerabilities (USN-2686-1)NessusUbuntu Local Security Checks
medium
84959Apache 2.4.x < 2.4.16 Multiple VulnerabilitiesNessusWeb Servers
medium
84906Fedora 22 : httpd-2.4.16-1.fc22 (2015-11689)NessusFedora Local Security Checks
medium
84829Slackware 14.0 / 14.1 / current : httpd (SSA:2015-198-01)NessusSlackware Local Security Checks
medium
84781FreeBSD : apache24 -- multiple vulnerabilities (a12494c1-2af4-11e5-86ff-14dae9d210b8)NessusFreeBSD Local Security Checks
medium